Debian Bug report logs - #622838
should embedd syslinux-themes in live-build

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Mohan R <mohan43u@gmail.com>

Date: Fri, 15 Apr 2011 03:36:01 UTC

Severity: important

Merged with 635933, 636217, 645406, 646387, 646799, 651520, 652437

Found in versions live-build/3.0~a14-1, live-build/3.0~a21-1, live-build/3.0~a37-1, live-build/3.0~a40-1

Fixed in version live-build/3.0~a43-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mohan43u@gmail.com, Debian Live Project <debian-live@lists.debian.org>:
Bug#622838; Package live-build. (Fri, 15 Apr 2011 03:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mohan R <mohan43u@gmail.com>:
New Bug report received and forwarded. Copy sent to mohan43u@gmail.com, Debian Live Project <debian-live@lists.debian.org>. (Fri, 15 Apr 2011 03:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohan R <mohan43u@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: syslinux broken
Date: Fri, 15 Apr 2011 09:06:22 +0530
Package: live-build
Version: 3.0~a14-1
Severity: important

I'm not able to build 'usb-hdd' from stable. Here is 'lb config' I used,

$ sudo lb config -a i386 -b usb-hdd --bootappend-live 'persistent=nofiles' -f minimal -d stable -p minimal --packages 'usb-modeswitch nvidia-glx' --archive-areas 'main non-free contrib'

and here It failed,

P: Begin installing syslinux...
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  memtest86+ syslinux-common
Suggested packages:
  hwtools memtester kernel-patch-badram memtest86 grub-pc grub-legacy mtools dosfstools
Recommended packages:
  libcrypt-passwdmd5-perl libdigest-sha1-perl
The following NEW packages will be installed:
  memtest86+ syslinux syslinux-common syslinux-themes-debian-squeeze
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 1372 kB/1593 kB of archives.
After this operation, 4436 kB of additional disk space will be used.
Get:1 http://ftp.de.debian.org/debian/ stable/main syslinux-common all 2:4.02+dfsg-7 [1271 kB]
Get:2 http://ftp.de.debian.org/debian/ stable/main syslinux i386 2:4.02+dfsg-7 [91.8 kB]
Get:3 http://ftp.de.debian.org/debian/ stable/main syslinux-themes-debian-squeeze all 5-1 [9512 B]
Fetched 1372 kB in 15s (89.7 kB/s)
Selecting previously deselected package memtest86+.
(Reading database ... 15430 files and directories currently installed.)
Unpacking memtest86+ (from .../memtest86+_4.10-1.1_i386.deb) ...
Selecting previously deselected package syslinux-common.
Unpacking syslinux-common (from .../syslinux-common_2%3a4.02+dfsg-7_all.deb) ...
Selecting previously deselected package syslinux.
Unpacking syslinux (from .../syslinux_2%3a4.02+dfsg-7_i386.deb) ...
Selecting previously deselected package syslinux-themes-debian-squeeze.
Unpacking syslinux-themes-debian-squeeze (from .../syslinux-themes-debian-squeeze_5-1_all.deb) ...
Setting up memtest86+ (4.10-1.1) ...
Setting up syslinux-common (2:4.02+dfsg-7) ...
Setting up syslinux (2:4.02+dfsg-7) ...
Setting up syslinux-themes-debian-squeeze (5-1) ...
cp: cannot stat `/usr/share/syslinux/themes/debian-squeeze/syslinux-live': No such file or directory
P: Begin unmounting filesystems...

Thanks,
Mohan R

-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_IN, LC_CTYPE=en_IN (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  cdebootstrap                  0.5.7      Bootstrap a Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-7     GNU cpio -- a program to manage ar
ii  gettext-base                  0.18.1.1-3 GNU Internationalization utilities
ii  gnu-fdisk                     1.2.4-3+b1 Linux fdisk replacement based on l

Versions of packages live-build suggests:
ii  dosfstools                3.0.9-1        utilities for making and checking 
ii  fakeroot                  1.14.5-1       Gives a fake root environment
ii  genisoimage               9:1.1.11-1     Creates ISO-9660 CD-ROM filesystem
ii  grub                      0.97-65        GRand Unified Bootloader (dummy pa
ii  memtest86+                4.20-1         thorough real-mode memory tester
ii  mtools                    4.0.12-1       Tools for manipulating MSDOS files
ii  parted                    2.3-5          The GNU Parted disk partition resi
ii  squashfs-tools            1:4.0-8        Tool to create and append to squas
ii  sudo                      1.7.4p6-1      Provide limited super user privile
ii  syslinux                  2:4.03+dfsg-12 collection of boot loaders
pn  uuid-runtime              <none>         (no description available)
pn  win32-loader              <none>         (no description available)

-- no debconf information




Changed Bug title to 'fails building squeeze (w/o newer syslinux-themes-debian)' from 'live-build: syslinux broken' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 16 May 2011 12:42:38 GMT) Full text and rfc822 format available.

Severity set to 'minor' from 'important' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 16 May 2011 12:42:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#622838; Package live-build. (Wed, 18 May 2011 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Grzegorz Bizon <grzegorz.bizon@ntsn.pl>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 18 May 2011 10:39:04 GMT) Full text and rfc822 format available.

Message #14 received at 622838@bugs.debian.org (full text, mbox):

From: Grzegorz Bizon <grzegorz.bizon@ntsn.pl>
To: Michal Suchanek <hramrach@centrum.cz>
Cc: 627150@bugs.debian.org, 622838@bugs.debian.org
Subject: Re: Bug#627150: live-build: syslinux support broken
Date: Wed, 18 May 2011 12:30:50 +0200
Day 2011-05-18, at. 12:05:03 
Michal Suchanek <hramrach@centrum.cz> wrote:

> How did you manage building an image at all?
> 
> For me building images always fails because some theme files are not
> present.

Hi.

If you are referring to #622838 - I didn't encounter this problem.

Probably because I'm building livecd on wheezy - package
syslinux-themes-debian-squeeze version is 8-1 and
directory /usr/share/syslinux/themes/debian-squeeze/syslinux-live is
present. 

So it appears that #622838 is fixed in wheezy (CCing
622838@bugs.debian.org).

Regards,
 Grzegorz Bizon

-- 
 ntsn.pl software development
 http://ntsn.pl




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#622838; Package live-build. (Wed, 18 May 2011 12:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 18 May 2011 12:57:06 GMT) Full text and rfc822 format available.

Message #19 received at 622838@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: Grzegorz Bizon <grzegorz.bizon@ntsn.pl>, 622838@bugs.debian.org
Subject: Re: Bug#622838: Bug#627150: live-build: syslinux support broken
Date: Wed, 18 May 2011 14:52:06 +0200
On 18 May 2011 12:30, Grzegorz Bizon <grzegorz.bizon@ntsn.pl> wrote:

> Probably because I'm building livecd on wheezy - package
> syslinux-themes-debian-squeeze version is 8-1 and
> directory /usr/share/syslinux/themes/debian-squeeze/syslinux-live is
> present.
>
> So it appears that #622838 is fixed in wheezy (CCing
> 622838@bugs.debian.org).
>

Yes, the new theme should be uploaded to l.d.n snapshots at least.

It may take a while until it gets into squeeze and until then building
squeeze is broken.

Thanks

Michal




Forcibly Merged 622838 635933. Request was from Chris Lamb <lamby@debian.org> to control@bugs.debian.org. (Fri, 29 Jul 2011 19:54:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'should embedd syslinux-themes in live-build' from 'fails building squeeze (w/o newer syslinux-themes-debian)' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:49 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:50 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 14:00:02 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:08 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:10 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:13 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:13 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:16 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:19 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:23 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:04 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:09 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:13 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:16 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:29 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:51:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#622838; Package live-build. (Sun, 13 Nov 2011 17:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 13 Nov 2011 17:09:10 GMT) Full text and rfc822 format available.

Message #58 received at 622838@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Debian Bug Tracking System <622838@bugs.debian.org>
Subject: Re: should embedd syslinux-themes in live-build
Date: Sun, 13 Nov 2011 13:08:14 -0400
Package: live-build
Followup-For: Bug #622838

Version: 3.0~a38-1

Because people seem to have trouble finding the workaround, and it is
now out of date wrt the latest version, here's the one proposed by
Michal Suchanek in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=636217#10
with the location & filename updated for current live-build:

$ cat > config/hooks/fix_syslinux.sh.binary << END
#!/bin/bash
cd binary/live || exit 1
vmlinuz=$(ls vmlinuz* | tail -n1)
ln  $vmlinuz vmlinuz || true
initrd=$(ls initrd.img* | tail -n1)
ln  $initrd initrd.img || true
END


-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  debootstrap  1.0.37

Versions of packages live-build recommends:
ii  cpio                            2.11-7    
ii  gettext-base                    0.18.1.1-5
ii  gnu-fdisk                       1.2.4-3+b1
ii  live-boot-doc                   3.0~a22-1 
ii  live-config-doc                 3.0~a30-1 
ii  live-manual                     1:3.0~a5-1
ii  live-manual-epub [live-manual]  1:3.0~a8-1
ii  live-manual-html [live-manual]  1:3.0~a8-1
ii  live-manual-odf [live-manual]   1:3.0~a8-1
ii  live-manual-pdf [live-manual]   1:3.0~a8-1
ii  live-manual-txt [live-manual]   1:3.0~a8-1

Versions of packages live-build suggests:
pn  dosfstools              3.0.12-1     
pn  fakeroot                1.18.1-1     
pn  genisoimage             <none>       
pn  memtest86+ | memtest86  <none>       
pn  mtools                  4.0.12-1     
pn  parted                  <none>       
pn  squashfs-tools          1:4.2-4+b1   
pn  sudo                    1.8.3p1-2    
pn  syslinux                2:4.04+dfsg-7
pn  uuid-runtime            2.19.1-5     
pn  win32-loader            <none>       

-- no debconf information




Forcibly Merged 622838 635933 636217 645406 646387 646799 651520. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:05 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799 651520 652437. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:11 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:04 GMT) Full text and rfc822 format available.

Notification sent to Mohan R <mohan43u@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:04 GMT) Full text and rfc822 format available.

Message #67 received at 622838-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 622838-close@bugs.debian.org
Subject: Bug#622838: fixed in live-build 3.0~a43-1
Date: Mon, 06 Feb 2012 22:50:37 +0000
Source: live-build
Source-Version: 3.0~a43-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a43-1_all.deb
live-build-cron_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a43-1_all.deb
live-build_3.0~a43-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a43-1.debian.tar.gz
live-build_3.0~a43-1.dsc
  to main/l/live-build/live-build_3.0~a43-1.dsc
live-build_3.0~a43-1_all.deb
  to main/l/live-build/live-build_3.0~a43-1_all.deb
live-build_3.0~a43.orig.tar.gz
  to main/l/live-build/live-build_3.0~a43.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622838@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Feb 2012 23:23:32 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a43-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 622838 635933 636217 645406 646387 646799 651520 652437
Changes: 
 live-build (3.0~a43-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Updating to debhelper version 9.
 .
   [ Richard Nelson ]
   * l-b.cgi - Add pending build(s) to be processed ahead of your
     request.
 .
   [ Daniel Baumann ]
   * Setting default mirror for progress to cdn.archive.progress-
     linux.org.
   * Updating lb_binary_syslinux for embedded syslinux themes.
   * Adding embedded copies for syslinux bootloaders (Closes: #622838,
     #635933, #636217, #645406, #646387, #646799, #651520, #652437).
   * Applying patch from Ivailo Monev to remove stage files for pseudo-
     filesystems helpers in exit function.
   * Correcting typo in security chroot mirror variable assembling.
   * Autodetecting mode depending on which distribution we're building.
   * Giving a note about what mode we are configuring, now that mode is
     determined automatically based on the host system.
   * Updating squeeze point release number.
   * Adding note about 404 errors that are on purpose when fetching udebs
     in derivative mode.
   * Avoid warning messages in binary_packagelists for not existing local
     lists.
   * Renaming forgotten binary_packagelists to binary_package-lists to
     match the rest of lb.
   * Removing removal of bootstrap-base udeb in binary_debian-installer.
   * Using /etc/apt/sources.list.d/debian.list instead of
     /etc/apt/sources.list in derivative mode.
   * Updating year in copyright notices for 2012.
   * Removing useless top-comment for
     /etc/apt/preferences.d/progress.pref.
   * Improve backports handling in derivatives mode.
   * Adding opt-in hook to remove all sources.list files, as it's
     desirable in some setups.
   * Avoid removing populated apt preferences file in derivative mode.
   * Dereferencing potential symlinked apt preference files in
     chroot_apt/*.pref.
   * Simplyfing automatic pinning in derivative modes.
   * Cleaning up handling of apt preferences when building in progress
     mode.
   * Shortening kernel and initrd filenames in /live again similar to
     what we did with in lenny.
Checksums-Sha1: 
 82366fd8c69d91b2795ac769c2534c5fc1cba1d2 1413 live-build_3.0~a43-1.dsc
 9d6a089058ff565e0a7bc78c88ef0fe1884a9e8f 1847616 live-build_3.0~a43.orig.tar.gz
 76fed5a2b90052ea2179a7249a35026ab5049c06 60647 live-build_3.0~a43-1.debian.tar.gz
 11810a079d7c4d7edfd3b4cf03b01763087e97ab 1154086 live-build_3.0~a43-1_all.deb
 1eb172d2537632df979d24427fba2167616d0044 65698 live-build-cgi_3.0~a43-1_all.deb
 fecda7d79807488fa2e876b6f75833e973169a3d 70772 live-build-cron_3.0~a43-1_all.deb
Checksums-Sha256: 
 4688734d0eac1db6ec2b8f168f9638b6147378ac20c19db7456c3d8fff9f8ac0 1413 live-build_3.0~a43-1.dsc
 a6f7e9ee9d204ace06f971c7ab1329f9e044f744af5726846febd71b0c254468 1847616 live-build_3.0~a43.orig.tar.gz
 1380c4ac22da556ad3e57c2130590224d17037e945c47564efe7f11042ee7e58 60647 live-build_3.0~a43-1.debian.tar.gz
 a1b3df90ffbaa65ff1ba2246a352ff2890d32d7e8b247a0d4ca9e54d1cf71e9b 1154086 live-build_3.0~a43-1_all.deb
 fbfd081d3356ff0a5c1a7fd8612c7ae043eb4c6682c78a9347c26cd3b4a59ecd 65698 live-build-cgi_3.0~a43-1_all.deb
 ba2582dd77dfc3111db90680f049c027d0687acc2edc39e0db3d400b9104f2b1 70772 live-build-cron_3.0~a43-1_all.deb
Files: 
 63b66872cd5c3f5118a3e5c43eb10956 1413 misc optional live-build_3.0~a43-1.dsc
 f6ac3628cf36260799897c421e467496 1847616 misc optional live-build_3.0~a43.orig.tar.gz
 fb725d51108fa16027f56233a778f8c0 60647 misc optional live-build_3.0~a43-1.debian.tar.gz
 bcb2a438bbd24d1240051e81ff5704af 1154086 misc optional live-build_3.0~a43-1_all.deb
 900947fc4812e6912ddbd0643c0d051a 65698 misc optional live-build-cgi_3.0~a43-1_all.deb
 bf4f13c56d89903bfe67d8310ae39c80 70772 misc optional live-build-cron_3.0~a43-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8wVGgACgkQ+C5cwEsrK54UyACgvtJqwa4P8EJtPHxHorTOWtKh
dosAn2clwDA2KklwOQM+4EGo+e+jCkKw
=vBb/
-----END PGP SIGNATURE-----





Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:04 GMT) Full text and rfc822 format available.

Notification sent to Chris Lamb <lamby@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:05 GMT) Full text and rfc822 format available.

Notification sent to nodiscc <nodiscc@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:06 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:06 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:07 GMT) Full text and rfc822 format available.

Notification sent to Vincent Smeets <Vincent.VSmeets@GMail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:08 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:08 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:09 GMT) Full text and rfc822 format available.

Notification sent to Vincent Fourmond <fourmond@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:09 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:10 GMT) Full text and rfc822 format available.

Notification sent to Pablo Barbachano <pablobarbachano@yahoo.es>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:55:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.